[Overview][Classes][Index] | Reference for unit 'LCLClasses' (#lcl)

# TLCLReferenceComponent.Handle

Handle a handle (sort of pointer or reference) allocated by the operating system to this component

## Declaration

Source position: lclclasses.pp line 79

`public property TLCLReferenceComponent.Handle: TLCLIntfHandle read GetHandle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.